import request from '@/utils/request'

// 查询用户列表
export function listCustomer(query) {
  return request({
    url: '/data/customer/getCustomerList',
    method: 'get',
    params: query
  })
}

// 查询用户详情
export function getCustomerById(query) {
  return request({
    url: '/data/customer/getCustomerById',
    method: 'get',
    params: query
  })
}

// 查询用户概览
export function getCustomerOverViewById(query) {
  return request({
    url: '/data/customer/getCustomerOverViewById',
    method: 'get',
    params: query
  })
}


